<form class="form-horizontal" action="" method="post">
    <div class=" p-3">
        <!---/customer Address-->
        <h5 class="font-weight-bold label">Address</h5>
        <hr/>
        <div class="row">
            <div class="col-md-6">
                <p class="font-weight-bold">Billing Address:</p>
                <app-editor-customer-address></app-editor-customer-address>
            </div>
            <!--/col-->
            <div class="col-md-6">
                <div class="row">
                    <div class="col-md-6">
                        <p class="font-weight-bold">Shipping Address:</p>
                    </div>
                    <div class="col-md-6">
                        <div class="form-inline mb-3 text-right">
                            <input type="radio"/> &nbsp;
                            <label for=""> Same as Billing Address</label>
                        </div>
                    </div>
                </div>

                <app-editor-customer-address></app-editor-customer-address>
            </div>
            <!--/col-->
        </div>
        <hr/>
        <hr/>
      
        <div class="text-right mb-2">
            <button type="button" class="btn btn-warning">Cancel</button>
            <button type="button" class="btn btn-primary">Save</button>
        </div>
    </div>
</form>